Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 03:54:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674146568 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582623500            07:37 AM, 30th Jun                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:38 AM, 30th Jun                     hello                    Pleasw mohamed           07:38 AM, 30th Jun                     hello                    Yesterday my delievry was supposed to arrive           07:38 AM, 30th Jun                     hello                    It was out for delievery since 11.30 am           07:39 AM, 30th Jun                     hello                    I found status today           07:39 AM, 30th Jun                     hello                    That i didnt pick up by 9.30 pm           07:39 AM, 30th Jun                     hello                    I was at home that time           07:39 AM, 30th Jun                     hello                    Noone ring my door nothing           07:40 AM, 30th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:40 AM, 30th Jun                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:43 AM, 30th Jun                   Mohammed                   Is this contact number working +971582623500           07:44 AM, 30th Jun                     hello                    Yes           07:45 AM, 30th Jun                   Mohammed                   We will deliver your order again. Please give us some more time.           07:46 AM, 30th Jun                     hello                    What time please           07:46 AM, 30th Jun                   Mohammed                   Our team will contact you ASAP           07:47 AM, 30th Jun                     hello                    And one more thing there is one t-shirt  has been cancelled i dont know why           07:47 AM, 30th Jun                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of their stock hence we took it out of your order and refunded . You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad item in your order, this is the reason why this items was cancelled and you received a notification regarding the same items.           07:50 AM, 30th Jun                   Mohammed                   Is there anything else may I assist you?           07:51 AM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 AM, 30th Jun                     hello                    Hello           07:54 AM, 30th Jun                     hello                    !!!           07:54 AM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2790612